package com.datecs.printers;

/**
* Stores the result of a smartcard APDU command issued by {@link PrinterSDK#sc_APDU}
*/
public class SmartCardReply
{
    /**
     * ST1 parameter of an APDU response
     */
    public int ST1=0;
    /**
     * ST2 parameter of an APDU response
     */
    public int ST2=0;
    /**
     * The data returned from the smartcard. Can be null if no data was returned
     */
    public byte[] data=null;
}

